<?php

namespace App\Filament\Clusters\Settings\Resources\VisaMasterSettings\Pages;

use App\Filament\Clusters\Settings\Resources\VisaMasterSettings\VisaMasterSettingsResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditVisaMasterSettings extends EditRecord
{
    protected static string $resource = VisaMasterSettingsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
